Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Dec 2019 05:17:25 -0500

Chat transcript

	

	Bryan Mon, 12/09/19 03:27:19 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 03:27:19 pm
	
		how can i create login

	Bryan 03:27:41 pm
	
		Are you an existing customer of our services?

	Visitor 03:27:55 pm
	
		yes
	
		We already hosted a server in your concern
	
		can u please look it into ticket no.1265

	Bryan 03:29:21 pm
	
		Sure, it's my duty to help you out and thank you so much for sharing the concern

	Visitor 03:29:31 pm
	
		We have been waiting to get answer for Ticket #1265)
	
		Can you please help on on this

	Bryan 03:29:51 pm
	
		Could you please also let me know the server I.D. ?

	Visitor 03:30:14 pm
	
		give me a second

	Bryan 03:30:26 pm
	
		Sure.!

	Visitor 03:30:54 pm
	
		PDS3596

	Bryan 03:31:10 pm
	
		Thanks confirming the server I.D. for me.
	
		I would request you to please share your concern on this e-mail address "[email-masked]"

	Visitor 03:32:02 pm
	
		ticket is already open
	
		can u plz check it

	Bryan 03:32:15 pm
	
		In the mean while I'll escalate this to our technical team, who will look into this login issue more closely.

	Visitor 03:32:34 pm
	
		we need a new server..

	Bryan 03:32:48 pm
	
		I don't have enough tool to check you concern.
	
		But I have enough power to share this concern with our technical team asap.
	
		I would request you to please allow us some time so that our team will get this problem sorted out for you.

	Visitor 03:34:30 pm
	
		Brian.. this has been open for quiet a while and what we r looking for is a solution..

	Bryan 03:34:35 pm
	
		In the mean time please share your login concern on this e-mail address "[email-masked]"

	Visitor 03:34:41 pm
	
		Thanks for esclating this..

	Bryan 03:35:06 pm
	
		We have different departments for the different issue, I'm really sorry that you are facing this problem right now.
	
		Please don't forget to log a ticket on "[email-masked]"  with your server I.D.
	
		I'm telling you the quickest possible way to get your login issue resolved.

	Visitor 03:36:12 pm
	
		i just did it
	
		thanks
	
		by

	Bryan 03:36:29 pm
	
		Thank you so much for your incredible understanding and patience
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:39:50 pm
	
		Bryan archived the chat

	12m 31s

Chat has been opened from website: https://www.colocationamerica.com/cart

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com